NEWS: deprecate Emacs 24
authorDavid Bremner <david@tethera.net>
Thu, 28 Mar 2019 11:31:03 +0000 (08:31 -0300)
committerDavid Bremner <david@tethera.net>
Sun, 14 Apr 2019 11:28:02 +0000 (08:28 -0300)
NEWS

diff --git a/NEWS b/NEWS
index 9fcb57edc3d3c830cdc9176e6148b7a77d40f12e..0a4ab4bbe12e952eebfec6eb35840a8466301f11 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -7,6 +7,12 @@ Command Line Interface
 `notmuch show` now supports --body=false and --include-html with
 --format=text
 
+Emacs
+-----
+
+Support for GNU Emacs older than 25.1 is deprecated with this release,
+and may be removed in a future release.
+
 Notmuch 0.28.3 (2019-03-05)
 ===========================